import { DYNAMIC_FORM_DICTIONARY as o } from "../../dictionary.js";
function n(e, t) {
  const r = e.fieldLabel;
  return typeof r == "string" && r.trim() !== "" ? r : t(o.LABEL_NOT_FOUND_MESSAGE, e.id);
}
export {
  n as resolveFieldInputLabel
};
